Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:11:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  169999990161108070 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  113234006850 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8260538771 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566880308            09:58 AM, 16th May                     hi                    ok           09:58 AM, 16th May                   Ahmed                   Hi ,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           09:59 AM, 16th May                     hi                    Good Hi           09:59 AM, 16th May                     hi                    Hi           09:59 AM, 16th May                     hi                    Ahmed           10:00 AM, 16th May                     hi                    I would like to know my order status           10:00 AM, 16th May                     hi                    I ordered some items 4 days back           10:00 AM, 16th May                     hi                    still now no message from your side           10:01 AM, 16th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:01 AM, 16th May                     hi                    ok           10:02 AM, 16th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:03 AM, 16th May                   Ahmed                   We sincerely apologize for any inconvenience caused,           10:03 AM, 16th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.             10:03 AM, 16th May                   Ahmed                   and we will do the needful.           10:03 AM, 16th May                   Ahmed                   Again, please accept our sincere apologies for this unexpected delay.           10:03 AM, 16th May                     hi                    Today any chance?           10:03 AM, 16th May                   Ahmed                   I'm sorry i cannot give conformation without receive update from team           10:04 AM, 16th May                     hi                    ok           10:05 AM, 16th May                     hi                    Thanks           10:05 AM, 16th May                     hi                    Bye           10:05 AM, 16th May                   Ahmed                   And we will contact you on your email ID [email-masked]           10:05 AM, 16th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 AM, 16th May                     hi                    ok           10:05 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584014